.title {
    font-size: 1.8rem;
    line-height: 2.5rem;
    font-weight: 700;
}

@font-face {
    font-family: 'fangsong';
    font-style: normal;
    font-display: swap;
    src: url('../fonts/fangsong/仿宋.ttf') format('truetype');
}

.lead {
    font-size: 1.25rem;
    font-weight: 300;
    color: #000;
    line-height: 42px;
    padding: 20px;
    background: #ffffff;
    border-top: 2px solid #0079c6;
    font-family: fangsong;
}